{
  "meshNode": {
    "ACCESS_MESH_NODE": "Access to MeshNode (successfully)",
    "CREATED_MESH_NODE_USER": "Created new MeshNode user"
  },
  "photo": {
    "PHOTO_TAKEN": "Photo taken",
    "PHOTO_MESSAGE": "User sent message about photo",
    "PHOTO_UNIT_SET": "Photo assigned for Unit"
  },
  "unit": {
    "UNIT_STATUS_UPDATE": "Unit basic status update",
    "UNIT_SCANNED": "Unit scanned",
    "UNIT_DEFINED": "Unit type defined",
    "UNIT_PICKED_UP": "Unit picked up",
    "UNIT_DROPPED_OFF": "Unit dropped off",
    "UNIT_PICKUP_MESSAGE": "Message about Unit pickup"
  },
  "user": {
    "PERSONAL_INFORMATION_UPDATED": "Personal information updated - {information}",
    "USER_STATUS_UPDATE": "Basic Status Update"
  }
}